Skip to main content
`Ctrl`+`K`

# PCExoticType

Determines which of the face-based or wirebasket-based coarse grid space to use with the `PCType` of `PCEXOTIC`

## Synopsis

    typedef enum {
      PC_EXOTIC_FACE,
      PC_EXOTIC_WIREBASKET
    } PCExoticType;

## See Also

Preconditioners, `PCExoticSetType()`, `PCEXOTIC`

## Level

beginner

## Location

include/petscpctypes.h

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages